Bug 497784 - CPAN's RT is not included in the External Bugs table
CPAN's RT is not included in the External Bugs table
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Noura El hawary
Depends On:
  Show dependency treegraph
Reported: 2009-04-27 04:24 EDT by Emmanuel Seyman
Modified: 2013-06-24 00:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-28 08:54:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Emmanuel Seyman 2009-04-27 04:24:29 EDT
Description of problem:

Red Hat's Bugzilla has an External Bugs table in which one can indicate the bug number in upstream. CPAN's RT installation is not referenced and it cannot be pointed to (except in the URL field) for Perl modules.
Comment 1 Noura El hawary 2009-04-28 07:27:43 EDT
Hi Emmanuel,

Please provide us with a URL to one of the CPAN rt bugs/issues so we can use it to  add CPAN to our list of external bugzilla references.

Comment 2 Emmanuel Seyman 2009-04-28 07:57:55 EDT
One example is : http://rt.cpan.org/Public/Bug/Display.html?id=45186 .
Comment 3 Noura El hawary 2009-04-28 08:20:17 EDT
sent a request to add it to sys admins:

mysql> insert into external_bugzilla (url, description, full_url, is_bz)
values ('http://rt.cpan.org/Public/',
'CPAN','http://rt.cpan.org/Public/Bug/Display.html?id=%id%', 0);

Comment 4 Noura El hawary 2009-04-28 08:54:20 EDT
CPAN external bugzilla should be there now.

Closing bug.


Note You need to log in before you can comment on or make changes to this bug.